Author Topic: I want to upgrade your version of apache  (Read 4403 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
I want to upgrade your version of apache
« on: November 14, 2016, 01:44:03 AM »

I want to upgrade your version of apache

Currently: Apache / 2.2.27

I want to rise: Apache 2.4.23
so what do you do?

Offline
*****
Re: I want to upgrade your version of apache
« Reply #1 on: November 14, 2016, 03:49:01 PM »
currently not supported this will not work